<script setup>
import data from '@/json/about/ourTeam.json'
</script>

<template>
    <div class="AboutBottomSection">
        <v-container>
            <v-row>
                <v-col cols="lg-6" sm="12">
                    <v-img class="w-100" :src="data.image"></v-img>
                </v-col>
                <v-col cols="lg-6" sm="12">
                    <div class="team">
                        <img src="/img/why-pacific.png" alt="" width="154" height="15">
                        <h1 class="mb-6 first-title w-100">{{ data.secondTitle }}</h1>
                        <p>{{ data.secondText }}</p>
                    </div>
                </v-col>
            </v-row>

        </v-container>
    </div>
</template>

<style scoped lang="scss">
.AboutBottomSection {
    padding: 45px 0;

    .team {
        position: relative;
        background: #000c37;
        border-radius: 24px;
        overflow: hidden;
        color: #fff;
        padding: 60px 50px 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;

        .first-title {
            margin-bottom: 22px;
            font-weight: 700;
            font-size: 36px;
            line-height: 56px;
            width: 100%;
        }

        p {
            font-weight: 700;
            font-size: 15px;
            line-height: 33px;
        }

        img {
            position: absolute;
            top: 0;
            left: 0;
            pointer-events: none;
            width: 100%;
            height: 100%;
        }
    }

    @media only screen and (max-width: 768px) {
        & {
            padding-top: 0;

            .team {
                padding: 40px 16px 40px;
            }

            h1 {
                margin-bottom: 12px !important;
                font-size: 24px !important;
                line-height: 37px !important;
            }

            .first-title {
                text-align: right;
                font-size: 24px;
                line-height: 37px;
                margin-bottom: 15px !important;
            }

            p {
                font-size: 12px !important;
            }

            .v-img {
                width: 286px;
                height: 286px;
            }
        }
    }

    @media only screen and (max-width: 360px) {
        & {

            .first-title {
                text-align: center;
                font-size: 16px;
                line-height: 25px;
                margin-bottom: 10px !important;
            }

            p {
                text-align: center;
                font-size: 12px;
                line-height: 33px;
            }

            .v-img {
                width: 100%;
                height: 328px;
            }
        }
    }
}
</style>